LPPOM HALAL - Bug #699

[GL Doc] Validasi Currency
Description
Dear Mbak Yomma,

Mohon bantuannya yaa untuk melakukan standar validasi terkait field currency sesuai tabel reference (yang ada di combo box), jadi
jika tidak terdaftar di combo box tidak dapat saving dokumen. Saat ini yang belum memvalidasi adalah jika "Rp0" atau "Rp123"

masih bisa tersave.
Detail Info:

Menu : General Ledger - GL Document
Port Dev - Minovais : 31119

DB Name : LPPOM Dev

SQL Server : 1442

History

#1 - 12/29/2021 04:50 PM - Tri Rizqiaty

- Status changed from New to Developing
Fixing :
1. Update Ul - app - controller - filo : document.js

#2 - 12/29/2021 04:50 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

07/03/2025

12




#3 - 12/31/2021 10:50 AM - Maulina Hali
- Status changed from QA Test to Deploy

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yomma,

Terima kasih bantuannya atas perbaikan untuk validasi diatas.

Mohon bantuannyaa kembali yaa untuk melakukan deploy ke port LPPOM dan port 61119 yaaa.
Hihiiiw

Terima kasih
